[ScrollBar]
scrollbar_bitmap = "Scrollbar.bmp"

[ComboBox]
combobox_dropdown_normal = "ComboBox_Dropdown_Normal.bmp"
combobox_dropdown_over = "ComboBox_Dropdown_Over.bmp"
combobox_dropdown_down = "ComboBox_Dropdown_Down.bmp"

[Online]
online_text_color_r = 41
online_text_color_g = 74
online_text_color_b = 97

online_number_color_r = 74
online_number_color_g = 120
online_number_color_b = 169

[BannerAdv]
banneradv_default_string_bitmap = "BannerAdv_Default.jpg"

[SongTips]
qqmusic_logo_bitmap = "Logo.png"

[ListCtrl]
mark_bg_color_r = 255
mark_bg_color_g = 255
mark_bg_color_b = 194
